@charset "UTF-8";

/* partner_list */

.partner-list {
  border: 1px solid #e5c2c2;
  padding: 40px 45px 20px 45px;
  margin: 20px 0 10px;
}

.partner-list .partner-images {
  margin: 0 auto;
}
.partner-list .partner-images li {
  display: inline-block;
  width: 110px;
  padding-top: 35px;
  text-align: center;
}

#contents .partner-list .new-icon {
  background: url(/img/campaign/common/partner_list/bg_new-icon.png) top center no-repeat;
  -webkit-background-size: 52% auto;
  background-size: 52% auto;
}
#contents .partner-list .comingsoon-icon {
  background: url(/img/campaign/common/partner_list/bg_comingsoon-icon.png) top center no-repeat;
  -webkit-background-size: 88% auto;
  background-size: 88% auto;
}

.partner-list .partner-images img {
  vertical-align: bottom;
}
.partner-list .partner-images a:hover img {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

.partner-list .partner-list-link {
  text-align: center;
}

.partner-list .partner-list-link a {
  display: inline-block;
  width: 290px;
  height: 49px;
  margin:30px 0 20px;
  background-image: url(/img/campaign/common/partner_list/sholist_btn.gif?20151105);
  background-repeat: no-repeat;
}
.partner-list .partner-list-link a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}

#partner-list-inc .caution {
    margin: 12px 0;
    color: #666666;
    font-size: 12px;
    text-align: left;
    margin-left: 1em;
    text-indent: -1em;
}

#partner-list-inc {
    margin: 0 25px 50px;
}

#partner-list-inc .partner-list .shop-list-switch {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 100%;
    text-align: center;
}

.pickup-list-inc {
  display: none;
  flex-direction: column;
  align-items: center;
  min-width: 200px;
  max-width: 900px;
  margin: 50px auto 20px;
  border: 1px solid #e5c2c2;
  box-sizing: border-box;
  border-radius: 8px;
}
.pickup-list-inc ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.pickup-list-inc .pickup-title {
  position: relative;
  top: -12px;
  padding: 0 32px;
  font: normal 100%/1.1 "\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "\FF2D\FF33 \FF30\30B4\30B7\30C3\30AF", sans-serif;
  font-weight: bold;
  background: #FFFFFF;
  color: #BF0000;
  font-size: 20px;
}
.pickup-list-inc .pickup-images {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 16px 0 36px;
}
.pickup-list-inc .pickup-image {
  padding-top: 35px;
  margin: 2px 25px 40px;
}
.pickup-list-inc .pickup-image.new-icon {
  background: url(/img/campaign/common/partner_list/bg_new-icon.png) top center no-repeat;
  -webkit-background-size: 52% auto;
  background-size: 52% auto;
}
.pickup-list-inc .pickup-image.new-icon.comingsoon-icon {
  background: url(/img/campaign/common/partner_list/bg_comingsoon-icon.png) top center no-repeat;
  -webkit-background-size: 88% auto;
  background-size: 88% auto;
}
.pickup-list-inc .pickup-image img {
  width: 100px;
  height: 100px;
  display: block;
}
.pickup-list-inc .pickup-image img:hover {
  opacity: 0.7;
}
